<webobject name = "OpenFileUpload" />
<webobject name = "DialogUpload">
  <div class = "box">
    <div class = "boxTitre">Installation d'un mod&egrave;le de type <webobject name = "StrType" /> </div>
    <div style = "margin: 4px;">Cette fen&ecirc;tre vous permet de g&eacute;rer les fichiers mod&egrave;les du rapport install&eacute;s dans le r&eacute;pertoire &quot;local&quot; des mod&egrave;les.</div>
    <div class = "subBoxTitre">Fichier principal</div>
    <div class = "blocInfo">Le fichier principal est celui r&eacute;f&eacute;renc&eacute; par le rapport.</div>
    <webobject name = "AUCFileContainer">
      <webobject name = "IfFilePresent">
        <webobject name = "IfFilePresentLocal">
          <div style = "margin: 4px;">Fichier d&eacute;j&agrave; pr&eacute;sent dans le r&eacute;pertoire local : 
          <span style="white-space: nowrap;"><webobject name = "LocalDirectoryPath"/><br/></span>
            <b><webobject name = "FichierPresent" /></b>
          </div>
          <div class = "blocWarning">Ce fichier sera remplac&eacute; par le nouveau, l'ancien sera renomm&eacute; en .bak</div>
        </webobject>
        <webobject name = "IfNotFilePresentLocal">
        <webobject name = "IfFilePresentGlobal">
          <div style = "margin: 4px;">Fichier d&eacute;j&agrave; pr&eacute;sent dans le r&eacute;pertoire global : 
            <b><webobject name = "FichierPresent" /></b>
          </div>
        </webobject>
        </webobject>
      </webobject>
      <webobject name = "IfFileUploaded">
        <div style = "margin: 4px;text-align: center;">
          <webobject name = "StrFileName" />
          <webobject name = "BtSupprimerFile" />
        </div>
      </webobject>
    </webobject>
    <div style = "margin: 10px; text-align: center; height: 30px;vertical-align: middle;"> <webobject name = "FileUpload" /> </div>
    <div class = "subBoxTitre">Fichiers secondaires</div>
    <div class = "blocInfo">Certains mod&egrave;les peuvent n&eacute;cessiter la pr&eacute;sence de fichiers suppl&eacute;mentaires, vous pouvez les t&eacute;l&eacute;verser ici. Les &eacute;ventuels fichiers portant d&eacute;j&agrave; le m&ecirc;me nom dans le r&eacute;pertoire local seront remplac&eacute;s. Attention, certains fichiers peuvent &ecirc;tre utilis&eacute;s par plusieurs rapports diff&eacute;rents.</div>
    <webobject name = "AUCSecFilesContainer">
      <webobject name = "RepFiles">
        <div style = "margin: 4px;text-align: center;">
          <webobject name = "StrSecFileName" />
          <webobject name = "BtSupprimerSecFile" />
        </div>
      </webobject>
      
    </webobject>
    <div style = "margin: 10px; text-align: center;"> <webobject name = "FileUpload3" /> </div>
  </div>
  <div class = "box">
    <div class = "blocInfo">Les fichiers sont r&eacute;ellement enregistr&eacute;s comme mod&egrave;les dans le r&eacute;pertoire local des mod&egrave;les seulement lorsque vous cliquez sur &quot;Valider&quot; pour quitter cette fen&ecirc;tre. </div>
  </div>
  <div class = "alignToCenter" style = "margin: 10px;">
    <webobject name = "Annuler" />
    &nbsp;<webobject name = "Valider" />
  </div>
  <webobject name = "Vide"><webobject name = "Erreur"></webobject></webobject>
</webobject>